Error

two or more packages specified (libminc2-3 libsane-extras)